# Global Self-consistent Hierarchical High-resolution Geography (GSHHG)

## Summary

GSHHG coastlines are used as a landmask for dividing land and sea color palettes in the AWI Basemap process

See the [GSHHG website](https://www.soest.hawaii.edu/pwessel/gshhg/) for more information.

The citation refers to last used GSHHG version and might need to be adapted when updating the dataset.

## Files to download

- Title: **GSHHS_f_L1**
- Format: ESRI Shapefile (SHP)
- Filename: `GSHHS_f_L1.shp` (plus auxiliary files)
- Link: ftp://ftp.soest.hawaii.edu/gshhg/gshhg-shp-2.3.7.zip

## Citation

Wessel, P., and W. H. F. Smith, A Global Self-consistent, Hierarchical, High-resolution Shoreline Database, J. Geophys. Res., 101, 8741-8743, 1996.